@charset "utf-8";
body {
  line-height: 1.5;
  font-size:  0.16rem;
  color: black;
  background-color: #f8f9fa;
  -webkit-user-select: none;
  -webkit-text-size-adjust: 100%;
  outline: 0;
  margin:0;
}
div,p,li,ul,input{
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
a{text-decoration:none;}
.clear{clear:both;width:100%; float:none; height:10px; overflow:hidden;}
.viewport {
  min-width: 300px;
  max-width: 750px;
  margin: 0 auto;
  width: 100%;
}
.title h1{font-size:20px; padding:10px 5px; margin:0;}
.h1px{height:1px; overflow:hidden;}
#banner img{width:100%}
#mcdvisa{ margin:20px 0 0 0;}
#mcdvisa div{width:20%; text-align:center; float:left}
#mcdvisa div div{width:80%; ;text-align:center;}
#mcdvisa div img{ width:80%;padding:0 10%}
#mcdvisa div p{ margin:0; font-size:.1rem; clear:both;}
.vc{margin:10px 0 10px 0; clear:both;}
.vc h2{font-size:16px; color:#093878; background:url(http://g13.cn/images/mobile/titleicon.png)  no-repeat 5px 5px; margin:10px 0; padding:0 0 0 25px; }
.vc img{width:100%;}
#header{
	width:100%;
	background:#1f317f;
	height:50px;
	}
#header, #header a{color:#fff;}
#logo{ float:left;margin:0 10px 0 5px;}
#goback{ float:left;margin:15px 10px 0 10px;}
#logo img{height:50px; width:99px;}
#goback img{height:20px; width:20px;}
#logotxt{ float:left;}
#menu{ float:right; margin:10px 10px 0 0;}
#menu img{width:30px; height:30px;}
#visalist div{width:32%; float:left; overflow:hidden; border-radius:3px; background:#f1f1f1; margin:0 0 10px 0;}
#visalist .ml2{margin-left:2%;}
#visalist div a{color:#666; }
#visalist div h5{font-size:12px; font-weight:bold; text-align:center; margin:10px 0;}
#visalist div h5 a{color:#000;}
#visalist div p{font-size:12px; font-weight:100; text-align:left; padding:0 5px; margin:0 0 15px 0;}
.listtitle{font-size:16px; margin:10px 5px;}
.ctitle{border-bottom:#bfbfbf solid 1px; padding:5px 0;}
.ccontent{ padding:10px 0; line-height:25px;}
.ywct2{padding:5px; width:35%;  margin-right:5px; overflow:hidden; float:left; }
.hdtxt{margin-bottom:10px;}
.ywct p{margin:0 0 10px 0; padding:0;}
.ctitle h3{display:inline; }
.ctitle span{display:inline-block; padding:5px 10px; color:#bfbfbf; font-weight:bolder;}
.tabs h3{background:url(http://g13.cn/images/mobile/tab.png) no-repeat 0 3px; padding-left:23px;margin-right:15px; font-size:16px; font-weight:100;}
.tabs .showct{background:url(http://g13.cn/images/mobile/tab2.png) no-repeat 0 3px; }
.ctys{padding:0 5px;}
#btnct1,#btnct2,#btnct3{cursor:pointer;}
#ct2,#ct3,#ctmb2,#ctmb3{ display:none;}
.showct{ color:#31a3f0;}
.ccontent ul{margin:5px; padding:0;}
.ccontent ul li{overflow:hidden; color:#000; font-size:14px; line-height:25px;width:95%;text-overflow:ellipsis;white-space:nowrap; list-style:square inside;}
.ccontent ul li a{color:#000;}
.ccontent ul .more{ list-style:none; background:#f1f1f1; border-radius:3px; padding:5px 0; text-align:center;}
.linkt a{line-height:16px; text-align:left; font-size:12px; display:inline-block; padding:0 5px 0 0;}
#navdiv{display:none;  background:#fff;  top:5px;   border-radius:5px; line-height:20px; padding:10px 10px 10px 10px;
}
#closeimg{position:absolute; top:20px; right:5%;}
#navdiv a{color:#000;}
#navdiv ul li{list-style:none; padding:10px 0;}
#navdiv .lidiv a{display:inline-block; margin:5px 5px 0 0; font-size:16px; color:#666; }
#weui-mask{display:none;}
.newsRt ul{padding:0; margin:10px 0;}
.newsRt ul li{ list-style:inside square; padding:5px;}
.newsRt ul li a{color:#000; font-size:14px;}
.feye{clear:both; margin:10px 0;}
.feye a{width:44%; float:left; background:#ccc; text-align:center; border-radius:3px; margin:0 3%; padding:5px 0; color:#000;}
.newstitle{margin:20px 0 10px 0;}
.newstitle h1{font-size:20px; line-height:20px; color:#3a3a3a; padding:0 10px; font-weight:bolder;}
.newsbar{font-size:12px; color:#ccc; padding:0 10px;}
.newsnav{padding:20px 10px 5px 10px; color:#666; position:relative; margin-top:10px;}
.newsnav .q1{ position:absolute; top:0; left:10px; width:8px; height:8px; }
.newsnav .q2{ position:absolute; bottom:0; right:10px;width:8px;height:8px; }
.flink{ margin:10px auto;}
.linkt a,.linkt mip-link{line-height:16px; text-align:left; font-size:12px; display:inline-block; padding:0 5px 0 0;}
.newest a,.newest mip-link{display:inline; color:#333;padding:10px 15px 10px 0;}

.sm img{max-width:100%; height:auto;}
.sm table{border-top:#ccc solid 1px; border-left:#ccc solid 1px; border-collapse:collapse; width:100%; }
.sm table td, .sm table th{ border-right:#ccc solid 1px; border-bottom:#ccc solid 1px; padding:5px;}
.sm table th{ background:#e6e6e6; font-size:14px; font-weight:600; text-align:center;}
.sm table td{font-size:12px; background:#f9f9f9;}
.sm dl{ width:100%; clear:both; height:26px; border-bottom:#ccc dotted 1px; margin:3px 0;}
.sm dl dt{ width:90px; font-weight:400; float:left; text-align:right;  margin:0; color:#999;}
.sm dl dd{ float:left; text-align:left; margin:0; padding-left:10px; color:#333;}
.sm ol, .sm ul{list-style: inside;}
.sm ol p, .sm ul p{ display:inline;}
.sm li{ list-style-type:square; color:#1f317f;}
.fenlantitle{ 
    border-left: 5px solid #4f9cee;
    clear: both;
    display: block;
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    margin: 10px 0px;
    overflow: hidden;
    position: relative;}
.fenlantitle h2{   
    color: #000;
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 0 0 5px;
	margin:2px;}
.fenlantitle h2 span{display:none;}
.sm{color:#3f3f3f; padding:0 5px 5px 5px;}

.newsnav img{ opacity:.4;}
.newscontent{padding:10px; overflow:hidden;}
.newscontent ul,.newscontent ol{ padding:0 0 0 30px;}
.newscontent img,.newscontent video{max-width:100%}
.newscontent,.newscontent a{color:#000;}
.newscontent p{padding:18px 0 0 0; margin:0;}
.newstags{font-size:12px; margin:10px 0 20px 0;}
.newstags strong{ background:#bbb; color:#fff; border-radius:3px; padding:5px; margin:2px;}
.ctitle{border-bottom:#bfbfbf solid 1px; padding:5px 0;}
.ctitle h3{display:inline; font-size:14px; }
.group{background:url(http://g13.cn/images/group.png) no-repeat 5px 4px; padding-left:45px;}
.commadd{ color:#31a3f0; font-weight:bold; padding:5px 0 10px 30px; background:url(http://g13.cn/images/commadd.png) 5px 4px no-repeat;}
.formtxt{color:#ccc; font-size:12px; text-align:left;display:inline-block; width:100%}
#myform p{ padding:5px 10px; margin:0; text-align:center;}
#uname,#tel,#sm{width:98%; border:#ccc solid 1px; padding:5px; border-radius:3px; font-size:20px; }
.formcss .sbtn{width:95%; border:none; padding:10px; border-radius:5px; font-size:20px; margin-bottom:20px; background:#ed7020; color:#fff;animation: btn-scale 1s ease infinite;}
.commc{padding:10px 5px;}
.comm p{padding:0; margin:5px 0; line-height:18px;}
.comm .atime, .comm .qtime{font-size:12px; color:#666; margin-bottom:0;}
.ac{padding:0 3px;border-radius:3px;background:#e1e1e1;margin-left:25px;}
.comm .acontent,.comm .qcontent{font-size:16px; color:#333;margin-top:0;}
#huidian{ margin:10px 0; padding:20px 20px 10px 20px; background:#f1f1f1; border-radius:3px; text-align:center; text-align:center;}

#footer{
	border-top:#000 solid 1px;
	background:#000;
	font-size:.1rem;
	text-align:center;
	line-height:.1rem;
	padding:10px 0 65px 0;
	color:#fff;
	}
#footer a{color:#fff; text-decoration:none;}
	#footer p{ line-height:20px;}
#footbar{position: fixed;
bottom: 0;
width: 100%;
background: #1f317f;
height: 55px;
border-top: #333 solid 1px;
z-index: 10;
opacity: 0.9;}
#btn1,#btn2,#btn3{width: 33%;
padding: 5px 0;
text-align: center;
color: #fff;
float: left;
text-shadow: none;
line-height: 18px;
}
#footbar a{font-size:15px;text-decoration:none;}
#footbar img {
    height: 25px;
    width: 25px;
	max-width:25px;
	min-width:25px;
	
}
.footerp{ padding:0; margin:3px 0 0 0;}
#footbar a{color:#fff;}
#btn1{ }

	.bgdiv{ background:#fff;width:90%; z-index:5000; position:fixed; top:20%; left:5%; border-radius:10px; text-align:center;}

  .weui-mask {
  position: fixed;
  z-index: 1000;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
}
.bgbutton {
    border-top: 1px solid #bfbfbf;
    font-size: 18px;
    padding: 15px 0;
	color:#000;
	cursor:pointer;
}

#alertcontent {
    font-size: 14px;
    text-align: center;
}
.bgcontent p {
    padding: 10px;
}

#alertdiv .bgcontent {
    margin-top: 0;
    overflow: hidden;
}
.bgcontent {
    font-size: 0.5rem;
    line-height: 20px;
    max-height: 10rem;
    overflow:hidden;
    padding: 0 10px 0;
    text-align: left;
}
.weui_media_title a{color:#000;}
.weui_media_desc a{color:#999;}

.footer-menu{position:fixed;width:100%;height:.5rem;background-color:#000;z-index:200;left:0;bottom:0;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex}.footer-menu .item{-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;position:relative}.footer-menu .item .icon{width:.25rem;height:.25rem}.footer-menu .item .icon img{display:block;width:100%;height:100%}.footer-menu .item .p{font-size:.11rem;color:#fff}.footer-menu .item .hot-line{width:.65rem;height:.65rem;position:absolute;bottom:0;left:50%;margin-left:-.325rem}.footer-menu .item .hot-line img{display:block;width:100%;height:100%}.footer-menu .item.center .p{position:relative;z-index:5;color:#e9cda4}.footer-menu .item.center .big-icon{position:absolute;top:-.17rem;background-color:#000;border-radius:100%;width:.65rem;height:.65rem;z-index:2;left:50%;margin-left:-.325rem;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center}.footer-menu .item.center .big-icon img{width:.4rem}.banner-wrap{position:relative;padding-top:82.66667%;overflow:hidden}
/*寮瑰嚭琛ㄥ崟*/
#alertdiv3{display:none;}
#form2021{width:90%; height:auto; background:url(/images/m/formbgpic.png) 0 0 no-repeat; padding-top:20px; top:10%; left:5%; max-width:520px;}
#form2021{background-size:100% 100%;}
#form2021 .close{position:absolute;  bottom:0; left:45%; width:10%; top:auto;right:auto;cursor:pointer;  height:50px;}
#alerttitle3{color:#602b08; font-size:18px; font-weight:800;}
#form2021 .bgtitle{ padding:.4rem 0 .1rem 0;}
#form2021 .bgcontent{ margin:0;}
#form2021 .formtxt{color:#602b08; font-size:14px; text-align:center}
#formleft{margin:0;}
.formin{ background:#eee; border:1px solid #ccc; font-size:16px; color:#602b08; width:70%; padding:0 10px; margin:.15rem auto; text-align:left;}
#alertdiv3 .formin input{ background:#eee; border:none; width:70%; font-size:16px;outline:none;}
.formbtn{ margin-bottom:1rem; cursor:pointer;
animation: scale 1s ease infinite;
 }
.formbtn img{width:50%; height:auto;}

@-webkit-keyframes float {
   0%,
   100% {
     -webkit-transform: translateY(5%);
     -moz-transform: translateY(5%);
     -ms-transform: translateY(5%);
     -o-transform: translateY(5%);
     transform: translateY(5%);
   }
   50% {
     -webkit-transform: translateY(-5%);
     -moz-transform: translateY(-5%);
     -ms-transform: translateY(-5%);
     -o-transform: translateY(-5%);
     transform: translateY(-5%);
   }
}
@-moz-keyframes float {
   0%,
   100% {
     -webkit-transform: translateY(5%);
     -moz-transform: translateY(5%);
     -ms-transform: translateY(5%);
     -o-transform: translateY(5%);
     transform: translateY(5%);
   }
   50% {
     -webkit-transform: translateY(-5%);
     -moz-transform: translateY(-5%);
     -ms-transform: translateY(-5%);
     -o-transform: translateY(-5%);
     transform: translateY(-5%);
   }
}
@-ms-keyframes float {
   0%,
   100% {
     -webkit-transform: translateY(5%);
     -moz-transform: translateY(5%);
     -ms-transform: translateY(5%);
     -o-transform: translateY(5%);
     transform: translateY(5%);
   }
   50% {
     -webkit-transform: translateY(-5%);
     -moz-transform: translateY(-5%);
     -ms-transform: translateY(-5%);
     -o-transform: translateY(-5%);
     transform: translateY(-5%);
   }
}
@-o-keyframes float {
   0%,
   100% {
     -webkit-transform: translateY(5%);
     -moz-transform: translateY(5%);
     -ms-transform: translateY(5%);
     -o-transform: translateY(5%);
     transform: translateY(5%);
   }
   50% {
     -webkit-transform: translateY(-5%);
     -moz-transform: translateY(-5%);
     -ms-transform: translateY(-5%);
     -o-transform: translateY(-5%);
     transform: translateY(-5%);
   }
}
@keyframes float {
   0%,
   100% {
     -webkit-transform: translateY(5%);
     -moz-transform: translateY(5%);
     -ms-transform: translateY(5%);
     -o-transform: translateY(5%);
     transform: translateY(5%);
   }
   50% {
     -webkit-transform: translateY(-5%);
     -moz-transform: translateY(-5%);
     -ms-transform: translateY(-5%);
     -o-transform: translateY(-5%);
     transform: translateY(-5%);
   }
}


@media screen and (max-width: 319px) {
  html {
    font-size: 90px;
  }
 
}
@media screen and (min-width: 320px) and (max-width: 359px) {
  html {
    font-size: 90px;
  }

}
@media screen and (min-width: 360px) and (max-width: 374px) {
  html {
    font-size: 96px;
  }

}
@media screen and (min-width: 375px) and (max-width: 383px) {
  html {
    font-size: 100px;
  }
   
}
@media screen and (min-width: 384px) and (max-width: 399px) {
  html {
    font-size: 102.4px;
  }

}
@media screen and (min-width: 400px) and (max-width: 413px) {
  html {
    font-size: 106.66667px;
  }
  
}
@media screen and (min-width: 414px) {
  html {
    font-size: 110.4px;
  }
 
}